<?php

use DaveJamesMiller\Breadcrumbs\Facades\Breadcrumbs;

// Vzdelavanie
Breadcrumbs::for('vzdelavanie.index', function ($trail) {
    $trail->parent('plocha');
    $trail->push('Vzdelávanie', route('vzdelavanie.index'));
});
